<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_LockVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="backBtn" destination="EdW-s3-0RS" id="mfd-jO-7h8"/>
                <outlet property="paypassView" destination="mue-uf-fyQ" id="8KB-TB-CWI"/>
                <outlet property="sure" destination="pxi-FZ-OQy" id="0r8-CY-9dh"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mue-uf-fyQ" customClass="SPayPassWordView" customModule="WallpaperHD_Live" customModuleProvider="target">
                    <rect key="frame" x="20" y="128" width="374" height="44"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="MGx-wW-WQR"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="lenght">
                            <integer key="value" value="6"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="string" keyPath="star" value="*"/>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="starColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderRadius">
                            <real key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EdW-s3-0RS">
                    <rect key="frame" x="20" y="42" width="40" height="40"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="dI6-k5-e3L"/>
                        <constraint firstAttribute="width" constant="40" id="i2M-Te-Hhe"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="back_black"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="0Py-9E-R9U"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="LOCK" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8y8-Xz-Kfi">
                    <rect key="frame" x="175.5" y="48" width="63" height="27.5"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="23"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pxi-FZ-OQy">
                    <rect key="frame" x="117" y="232" width="180" height="44"/>
                    <color key="backgroundColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="180" id="0b4-Qu-45X"/>
                        <constraint firstAttribute="height" constant="44" id="HbL-jm-6Dx"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="21"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Sure">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="sure:" destination="-1" eventType="touchUpInside" id="XgB-Y8-ach"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="pxi-FZ-OQy" firstAttribute="top" secondItem="mue-uf-fyQ" secondAttribute="bottom" constant="60" id="4dP-MF-wZR"/>
                <constraint firstItem="mue-uf-fyQ" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="80" id="Gtr-3Y-bCt"/>
                <constraint firstItem="EdW-s3-0RS" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="I8y-I4-yck"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mue-uf-fyQ" secondAttribute="trailing" constant="20" id="V9s-Lz-GCY"/>
                <constraint firstItem="EdW-s3-0RS" firstAttribute="centerY" secondItem="8y8-Xz-Kfi" secondAttribute="centerY" id="XsU-Lf-Eja"/>
                <constraint firstItem="pxi-FZ-OQy" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="amc-Jc-aoF"/>
                <constraint firstItem="mue-uf-fyQ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="20" id="jQX-Dm-NlY"/>
                <constraint firstItem="8y8-Xz-Kfi" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="mwS-SX-nsF"/>
                <constraint firstItem="8y8-Xz-Kfi" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="x8V-X6-wjE"/>
            </constraints>
            <point key="canvasLocation" x="48" y="-12"/>
        </view>
    </objects>
    <resources>
        <image name="back_black" width="20" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
